
ONE Mercury - Task #3345

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Modify Results filtering to accomodate addition and removal of search refinements

2012-10-18 18:59 - Chris Jones

Status: Rejected Start date: 2012-10-18

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 80.00 hours

Target version:    

Story Points:    

Description

Each refinement should be displayed in the 'Query' area as removable links/boxes.

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:46 - Dave Vieglais

- Estimated time set to 80.00

- translation missing: en.field_remaining_hours set to 80.0

#3 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#4 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#5 - 2018-01-09 02:35 - Dave Vieglais

- Status changed from New to Rejected
